2014-07-03 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Use get_scm_version

2012-09-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.25
	* BUILD: add --enable-dynamic-minors to $OPTS

2012-01-28 Pol Vinogradov <vin.public@gmail.com>
	* PRE_BUILD: fixed scm branch unpacking

2011-09-26 Ismael Luceno <ismael@sourcemage.org>
	* BUILD, DEPENDS, DETAILS, FINAL, PREPARE: Use prepare_select_branch

2011-02-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.24

2010-04-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.23

2009-09-23 David Kowis <dkowis@shlrm.org>
	* DETAILS: 1.0.21
	* sound.cards: added the ctxfi driver
	* alsa-driver-1.0.19.tar.bz2.sig: removed

2009-01-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.19

2009-01-06 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Need to specify kernel source to build with latest-but-not-running
	  kernel

2008-12-30 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: added alsa-kmirror repository for scm branch
	* BUILD: added ALSAKERNELDIR variable definition for scm build
	* PRE_BUILD: added for unpacking alsa-kmirror sources
	* FINAL: code for alsa-kmirror removal was added

2008-11-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.18a

2008-11-01 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.18

2008-10-13 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.18rc3

2008-07-15 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.17
	* BUILD, DEPENDS: added fixes for scm branch

2008-06-08 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.17rc1, converted scm snapshots to direct scm
	* BUILD, PREPARE: replaced scm query and check to git and autoupdate

2008-04-26 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: SOURCE was not in the correct position

2008-04-24 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS, BUILD, PREPARE: modified to query/build from scm snapshots

2008-02-25 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* POST_REMOVE: always succeed #14280

2008-02-08 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.16

2008-01-31 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.16rc2

2007-12-03 Eric Sandall <sandalle@sourcemage.org>
	* INSTALL: Don't call depmod here
	* FINAL: Call depmod here and against $(get_kernel_version)

2007-10-17 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.15

2007-09-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.015rc2 (fixes my hda-intel sound)

2007-09-03 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.15rc1

2007-06-12 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.14

2007-05-06 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.14rc4

2007-03-03 Jeremy Blosser <jblosser-smgl@firinn.org>
	* POST_REMOVE: Replace bad TRACK_ROOT usage (automated).
	* INSTALL: Replace bad TRACK_ROOT usage (automated).
	* FINAL: Replace bad TRACK_ROOT usage (automated).
	* CONFIGURE: Replace bad TRACK_ROOT usage (automated).
	* BUILD: Replace bad TRACK_ROOT usage (automated).

2007-03-03 Pol Vinogradov <vin.public@gmail.com>
	* BUILD, PREPARE: switched to get_sorcery_kernel_config for kernel
	  config option checking, switched to CONFIG_CACHE for local sorcery
	  kernel config, simplified if operator, removed tabs
	* INSTALL: more install and track_rootifying

2007-03-01 Pol Vinogradov <vin.public@gmail.com>
	* CONFIGURE: removed some && because it can fail while
	  reconfiguring/first casting

2007-02-27 Pol Vinogradov <vin.public@gmail.com>
	* BUILD: install and track_rootifying, switched to default_build and
	  get_kernel_version, added module directory to OPTS, removed
	  make_single, added missing &&
	* CONFIGURE, FINAL, INSTALL, POST_REMOVE, PREPARE: install and
	  track_rootifying, added missing &&, removed make_normal from INSTALL

2007-02-09 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.14rc2

2007-01-17 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* PREPARE: removed the cache part (remnant of #1068)

2006-12-12 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.14rc1

2006-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.13

2006-08-31 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.12

2006-07-20 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 1.0.12rc1, BUILD_API=2, UPDATED removed

2006-07-11 Juuso Alasuutari <iuso@sourcemage.org>
	* PREPARE: Changed exits to return 1's, bug #12839.

2006-07-09 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* sound.cards: Removed nonexistant soundcard azx #12820
	  bug&fix curtesy of dinolinux@gmail.com, thanks!
	* BUILD: don't use linux-new anymore + WARNING, #10924
	* INSTALL: fix devfsd.conf check #9002

2006-04-19 Unet <unet@sourcemage.org>
	* DETAILS: 1.0.11

2006-03-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.11rc4

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2005-11-18 George Sherwood <george@beernabeer.com>
	* DETAILS: 1.0.10

2005-06-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.9b

2005-05-29 Andrew Stitt <astitt@sourcemage.org>
	* sound.cards: add hda-intel card

2005-05-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.9

2005-05-25 Unet <audio@sourcemage.org>
	* PREPARE, BUILD: Corrected the soundcore issue (quick hack, can 
	  in a more elegant fashion)

2005-05-16 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on alsa-lib (fixes Bug #8817)
	* INSTALL: Check if /etc/devfs.conf exists before grepping it
	  Thanks to David Kowis
	* FINAL: Removed message (been over a month ;))
	  Remove extra "&&" that makes FINAL (and alsa-driver) fail if
	  /etc/sysconfig/alsa doesn't exist (provided by alsa-lib)
	  Thanks to David Kowis
	* FIXME: This spell needs to be install_rootified

2005-03-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before make
	* INSTALL: Run make_normal before install

2005-01-13 Unet <audio@sourcemage.org>
	* DETAILS: 1.0.8 bump
	* sound.cards: updated

2004-11-16 Unet <audio@sourcemage.org>
	* DETAILS: 1.0.7 bump

2004-08-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: BUILD_API=2
	* BUILD: Converted to BUILD_API 2
	  Removed TABs
	  Added more "&&"s
	* INSTALL: Added
	  Only `rm -f /dev/snd` if /dev/snd is a file
	  Added more "&&"s
	* POST_INSTALL, FINAL: POST_INSTALL renamed to FINAL

2004-08-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.6a

2004-07-17 Eric Sandall <sandalle@sourcemage.org>
	* init.d/*: Moved to alsa-lib
	* DETAILS: Updated UPDATED
	  Shortened SHORT
	* POST_INSTALL: Give message about move to alsa-lib
	  Should be removed in a month

2004-05-31 Unet <audio@sourcemage.org>
	* DETAILS: Bump to 1.0.5

2004-04-04 Unet <audio@sourcemage.org>
	* DETAILS: Bump to 1.0.4

2004-03-22 Unet <audio@sourcemage.org>
	* sound.cards: added entries for au82x0 cards

2004-03-09 Laurent Wandrebeck <lwandrebeck@sourcemage.org>
	* DETAILS: corrected MD5.
	* BUILD: got rid of /devices references.

2004-03-08 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD: remove non-existent patch

2004-03-01 Unet <audio@sourcemage.org>
	* DETAILS: Updated to 1.0.3
	* BUILD: Corrected kernel-dir option

2004-02-04 Unet <audio@sourcemage.org>
	* DETAILS: Updated to 1.0.2c (fix problems compiling on 2.6.x)

2004-01-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MAKE_NJOBS=1

2004-01-27 Unet <audio@sourcemage.org>
	* DETAILS: Updated to 1.0.2

2004-01-22 Unet <audio@sourcemage.org>
	* BUILD: Enhanced version with modules.d and devfsd.conf 
	  configuration!

2004-01-11 Unet <audio@sourcemage.org>
	* DETAILS: Corrected md5, seems the tarball has changed

2004-01-08 Unet <audio@sourcemage.org>
	* DETAILS: Bump to Major Release 1.0.1!

2003-12-16 Unet <audio@sourcemage.org>
	* sound.cards: Fixed bug #5229

2003-12-14 hgg <hgreig@bigpond.net.au>
	* BUILD: use /lib/modules/$(uname -r)/build for kernel dir

2003-12-11 Unet <audio@sourcemage.org>
	* sound.cards: fixed bug #5184, thans to Duane Malcolm for 
	  pointing it out

2003-12-07 Unet <audio@sourcemage.org>
	* CONFIGURE: Fixed typo and dialog size
	* BUILD: Fixed accordingly to CONFIGURE
	* PROVIDES: Deleted

2003-12-06 Unet <audio@sourcemage.org>
	* CONFIGURE: Changed the file to allow multiple sound card
	  selection
	* BUILD: Modified accordingly, plus changed to run ./snddevices
	  (was causing errors for MIDI)
	* sound.cards: reformat -- WIP, but should work!

2003-12-05 Unet <audio@sourcemage.org>
	* DETAILS: Updated to 1.0.0rc2

2003-12-01 Unet <audio@sourcemage.org>
	* DETAILS: Updated to 1.0.0rc1

2003-11-20 Unet <audio@sourcemage.org>
	* DETAILS: Updated to 1.0.0pre2

2003-11-19 Unet <audio@sourcemage.org>
	* DETAILS: Updated to 1.0.0pre1
	* BUILD: Removed patch for 2.4.23 no longer needed apparently

2003-11-19 Unet <audio@sourcemage.org>
	* BUILD: Fixed perms on snddevices script, bug #4399

2003-10-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Update to 0.9.8
	* HISTORY: Formatted to Guru Handbook

2003-10-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Bump to 0.9.7c

2003-10-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Bump to 0.9.7b
	* k2.4.23.diff: Modify

2003-10-10 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD: Update to apply patch
	* k2.4.23.diff: Add for linux-2.4.23-pre7 kernels
	  fixes bug #4451

2003-10-03 Unet <audio@sourcemage.org>
	* DETAILS: Bump to 0.9.7a!!!

2003-09-29 Unet <audio@sourcemage.org>
	* DETAILS: Bump to 0.9.7

2003-09-21 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Made to not depend on soundcore (Bug #3480)

2003-09-20 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Remove unneeded sedit (Bug #4382)

2003-09-17 Unet <audio@sourcemage.org>
	* BUILD: Updated BUILD to correct bug #4275, Thanks to Robin Cook

2003-08-22 hgg <hgreig@bigpond.net.au>
	* DETAILS: Update UPDATED purely for test grimoire integration.

2003-07-30 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: don't install the init script provided by alsa-driver
	  only create the sound devices and modules.d/alsa if devfs isn't mounted
	  on /dev (still need a good modules.d/alsa for devfs)
	  removed POST_INSTALL, the message to compile the kernel with soundcore
	  module is not needed, since BUILD will fail without soundcore
	  added init script for the new init system

2003-07-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Bump to 0.9.6

2003-07-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Bump to 0.9.5 (Bug #3715)

2003-07-01 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Removed pentium4 fix (Bug #2867) as gcc 3.3 fixes it

2003-06-23 hgg <hgreig@bigpond.net.au>
	* DETAILS: ARCHIVE="off" fix in bugzilla bug #1068, reverting change
	  13315, keeping 13321
	* PREPARE: Added to remove cache after fixing bug #1068

2003-06-15 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Fixed device_gid=29 problem and permissions

2003-06-06 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: True fix for Pentium4 machines

2003-06-04 Unet <unet@sourcemage.org>
	* DETAILS: Bump to 0.9.4

2003-05-29 M.L. <mlubrano@sourcemage.org>
	* BUILD: Fixed (bug #3237)

2003-05-23 Unet <unet@sourcemage.org>
	* DETAILS: Bumped to 0.9.3c

2003-05-09 Unet <unet@sourcemage.org>
	* DETAILS: Bumped to 0.9.3a

2003-05-07 Unet <unet@sourcemage.org>
	* DETAILS: Bumped to 0.9.3

2003-04-28 Eric Sandall <sandalle@sourcemage.org>
	* Fixed syntax error from Bug #2867

2003-04-16 AfrayedKnot <a@t.armory.com>
	* Bug #2867

2003-03-20 Unet <unet@sourcemage.org>
	* DETAILS: Bump to 0.9.2

2003-03-12 Unet <unet@sourcemage.org>
	* DETAILS: Bumped to 0.9.1 first 0.9 final release - UPDATED is an 
	  obligation!

2003-03-03 Unet <unet@sourcemage.org>
	* DETAILS: Bumped to rc8

2002-02-01 Unet <unet@sourcemage.org>
	* DETAILS: Bumped to rc7

2002-12-01 Unet <unet@sourcemage.org>
	* sound.cards: Fixed

2002-19-11 Unet <unet@sourcemage.org>
	* BUILD: Fixed it - now should work with rc6... :) Also added
	  sandalle(tm) optimization trick.

2002-10-23 Unet <unet@sourcemage.org>
	* BUILD: Added some chown and chmod so that
	  sound may be used "right out of the box" !

2002-10-09 Andrew Stitt <afrayedknot@t.armory.com>
	* POST_INSTALL: Added a brief message telling the
	  user to make sure they have soundcore

2002-09-17 Eric Sandall <sandalle@sourcemage.org>
	* TRIGGERS: Added now that they're fixed

2002-09-13 Eric Schabell <eschabell@sourcemage.org>
	* DETAILS: Rolled back to version rc2 and fixed bugs #935 and
	  #919. Also updated md5.

2002-09-12 Eric Sandall <sandalle@sourcemage.org>
	* TRIGGERS: Removing until they work properly

2002-09-08 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Fixed Bug #912 (re-added provides, it _is_ needed).
	* TRIGGERS: Added trigger to recast if linux is cast
	  Fixed Bug #776

2002-09-06 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Cleaned, added MD5, updated to 0.9.0rc3 (Bug #873)
	* PROVIDES: Removed PROVIDES as alsa-drivers is no longer used
	* BUILD: Use 'linux-new' as versioning, instead 
	  of linux. Will change back once 'linux' is replaced 
	  by 'linux-new', added $OPTS to ./configure,
	  Fixed BUILD according to Bug #873

2002-07-27 Unet <unet@sourcemage.org>
	* DEPENDS: Added a dependancy to psmisc (bug #501)

2002-06-20 Unet <unet@sourcemage.org>
	* DETAILS: Upgraded to 0.9.0rc2

2002-04-26 Unet <unet@sourcemage.org>
	* DETAILS: Upgraded to 0.9.0rc1

2002-03-15 Robin Cook <rcook@wyrms.net>
	* BUILD: Added lines to set ownership of sound devices 
	  in /dev to root.audio. Sill need a way to set ownership
	  of sound devices in /devices when the are created.

